SciChart® the market leader in Fast WPF Charts, WPF 3D Charts, and iOS Chart & Android Chart Components

0
0

Hello,

I am unable to install SciChart pod.
The podfile has multiple pods with multiple platforms and source.
I get the error saying ” [!] Unable to find a specification for ‘SciChart’.”
Please advice..

use_frameworks!

pod 'UICircularProgressRing'
pod 'Alamofire'

platform :ios, '8.0'
source 'https://github.com/CocoaPods/Specs.git'

pod 'SideMenu'

source 'https://github.com/ABTSoftware/PodSpecs.git'
pod 'SciChart', :git => 'https://github.com/ABTSoftware/PodSpecs.git'
Version
11
  • You must to post comments
0
0

Hello Lakshimi,

Please see our documentation here – https://www.scichart.com/documentation/ios/v2.x/webframe.html#Tutorial%2001%20-%20Linking%20SciChart%20Framework.html, in particular section “Linking framework with CocoaPods dependency manager”. Hope that helps. Best Regards, Nazar R.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.